
GRUPO 5 A 2023 - Feature #3084

Feature # 3079 (Resolved): Fase II

Feature # 2685 (Resolved): Programación de robot

Estudiar Ev3dev

09/18/2023 07:41 PM - Diego Ferrada

Status: Resolved Start date: 09/25/2023

Priority: High Due date: 10/02/2023

Assignee: Diego Ferrada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/10/2023 02:50 PM - Diego Ferrada

- Status changed from New to In Progress

- Assignee set to Diego Ferrada

- % Done changed from 0 to 20

#2 - 10/13/2023 07:53 PM - Diego Ferrada

- % Done changed from 20 to 80

- Parent task changed from #3079 to #2685

#3 - 11/24/2023 08:44 AM - Joshua Jara.

- % Done changed from 80 to 100

#4 - 11/29/2023 09:34 AM - Javier Huanca

- Status changed from In Progress to Resolved
